xml-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mukul Gandhi <muk...@apache.org>
Subject Re: [POLL]: Dropping JDK 1.3 support for Xerces-J?
Date Fri, 09 Jul 2010 05:54:19 GMT
I think, there's a general consensus in community and also so far in
this discussion, that JDK 1.3 support can be dropped safely for

Now it's a question of selecting a min level of 1.4 or 1.5 for Xerces-J.

I'm aware of projects, which still work with JDK 1.4 (and there are
plenty working in maintenance mode, and are adding or changing
functionality in JDK 1.4 environment). I think, it's good if we
provide support for JDK 1.4 for a while.

So I would vote for min JDK level of 1.4 at the moment, for XML Schema
1.1 support in Xerces-J :)

On Fri, Jul 9, 2010 at 10:19 AM, Hiranya Jayathilaka
<hiranya911@gmail.com> wrote:
> I think most Java projects around are still on JDK 5. So I think JDK 5 is a
> more suitable target at this point.

> Thanks,
> Hiranya

Mukul Gandhi

To unsubscribe, e-mail: general-unsubscribe@xml.apache.org
For additional commands, e-mail: general-help@xml.apache.org

View raw message